1. bwolfe90's Avatar
    I downloaded the MoboPlayer for my Photon but it says a codec is required. I'm hoping someone can tell me which version of ARM the Photon runs so I can install the correct codec.

    Thanks!
    09-20-2011 09:29 AM
  2. bwolfe90's Avatar
    A little more information here. The available versions show as follows and again I'm not sure how to figure out if any of these are part of my Photon.

    •ARM V5te
    •ARM V5te_VFP
    •ARM V6
    •ARM V6_VFP
    •ARM V7_VFP
    •ARM V7_VFPV3
    •ARM V7_NEON
    09-20-2011 09:54 AM
  3. whatsitsname's Avatar
    If you click the mobo player it should give you a link that take you directly to the download page of the correct codecs.
    bwolfe90 likes this.
    09-20-2011 10:06 AM
  4. bwolfe90's Avatar
    Sorry I missed that. Thanks for the tip. It did work and it was V7 FP3.
    09-20-2011 10:43 AM
LINK TO POST COPIED TO CLIPBOARD